Subject: Re: bug#39584: evolution: involid page id error when composing emails

From: Christopher Howard <[email-masked]>
Date: Tue, 02 Jun 2020 11:20:37 -0800

After updating system and user to
f51fd97ec54a98668d63c52d8a6bd75d8dc3292e, I am not able to reproduce
the problem, at least with a quick test. I send a few dozen emails a
day, so I should know within a day or two if the problem is really
gone, and will let you know if it isn't.

Gnome settings is show Gnome version 3.34.2.

-----Original Message-----
From: Marius Bakke <[email-masked]>
To: Christopher Howard <[email-masked]>, 
[email-masked]
Subject: Re: bug#39584: evolution: involid page id error when composing
emails
Date: Sat, 30 May 2020 19:32:57 +0200

Christopher Howard <[email-masked]> writes:
> Hi, I use evolution heavily, current 3.32.4 from Guix. I updated
> myguix user packages and guix system about a week ago. When
> composingemails, I occasionally see an error similar to this appear
> in a boxabove the message composition area:
> gdbus.error:org.freedesktop.dbus.error.invalidargs: invalid page
> id:165
> While the error is there, I cannot save the email to drafts or send
> it.To resolve, I must copy the email contents to another program,
> thenrestart evolution to create the email again. It seems to be
> veryrandom, but I'd guess it happens once about every five to ten
> emails Isend.

Does this still occur with GNOME 3.34?
-- 
Christopher Howard
Enterprise Solutions Manager
Alaska Satellite Internet
PO Box 70, Ester, AK 99725
3239 La Ree Way, Fairbanks, AK 99709
907.451.0088
1.888.396.5623
www.alaskasatelliteinternet.com